/**
 * Social CSS Buttons - CSSocial 1.0.0
 * 
 * Social buttons made with CSS, jQuery & a few images
 * 
 * Copyright (c) 2013 postcreative.
 * http://www.postcreative.nl
 * 
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of this software and associated documentation files (the
 * "Software"), to deal in the Software without restriction, including
 * without limitation the rights to use, copy, modify, merge, publish,
 * distribute, sublicense, and/or sell copies of the Software, and to
 * permit persons to whom the Software is furnished to do so, subject to
 * the following conditions:
 *
 * The above copyright notice and this permission notice shall be
 * included in all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
 * LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
 * OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
 * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 * 
 *
 * Date: Mon Feb 11 20:45:02 2013
 */
 
 
$(document).ready(function() {

$(".css-social").hover(function() {
		$(this).css({"z-index":"10"});
        $(this).find('.social-text').stop().animate({
			width: "130px"
		},150);
		
		$(this).find('.social-text p').css({
			display: "inherit"
		});
		
        }, function() {
        $(this).find('.social-text').stop().animate({
			width: "0px"
		},30);
		
		$(this).find('.social-text p').stop().delay(100).hide(0);
		setTimeout( function(){
			$(".css-social").css('z-index','0');
		},10);
		
		
});
	
});